[INCLUDE]
RemovableDevices_Register

[CODE]
Public Sub RemovableDevices_Unregister(ByVal DriveLetterID As Long)
  If Not RemovableDevices_Handle(DriveLetterID) = 0& Then
    Call UnregisterDeviceNotification(RemovableDevices_Handle(DriveLetterID))
    RemovableDevices_Handle(DriveLetterID) = 0&
    End If
  End Sub
